<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Avlabari</title> 
    <link rel="stylesheet" href="./1style1.css">
</head>
<body bgcolor="#8ab0d5">
    <h1>ავლაბარი</h1>
    <div class="line1" ></div>
    <br>
    <div class="list1">
        <a href="./Exercise2.html">მთავარი</a><span>
        <a href="./2.html">ვაკე</a><span>
        <a href="./3.html">საბურთალო</a><span>
        <a href="./4.html">მთაწმინდა</a><span>
        <a href="./5.html">ვარკეთილი</a><span>
        <a href="./6.html">გლდანი</a></span> </div>
    <br>
    <div class="line2" ></div>
    <br>
    <br>
    <div class="text1">ავლაბარი — თბილისის ერთ-ერთი უძველესი უბანი. მდებარეობს მდ. 
        მტკვრის მარცხენა მხარეს: რიყეს, ჩუღურეთს, ელიასა და ნავთლუღს შორის. ამჟამად ისნის რაიონში.
        ავლაბარს XI-XIII საუკუნეების ისტორიულ წყაროებში „ისანი“ ეწოდება. სიტყვა „ავლაბარი“ XIV საუკუნეში ჩანს 
        დამკვიდრებული, თუმცა „ავლაბრის“ პარალელურად „ისანი“ შემდეგაც იხმარებოდა. 
        ავლაბრის მთავარი უბნები იყო სოღდებილი და მეტეხი.
    <p>არქეოლოგიური მასალის მიხედვით ავლაბრის ტერიტორია ძვ. წ. ათასწლეულიდან ყოფილა დასახლებული. XVIII
        საუკუნეში ავლაბარს ორი გალავანი ჰქონდა: ერთი — ავლაბრის გალავანი, რომელიც მთელ ავლაბარს ერტყა გარს,
        და მეორე — თბილისის ანუ ქალაქის გალავანი — ისან-ავლაბრის მარჯვენა მხარეს მდებარე კალა-თბილისის 
        ციხე-გალავნის გაგრძელება იყო და ფეოდალური ხანის ქალაქის რთულ თავდაცვით სისტემაში შედიოდა. 
        კალა-თბილისსა და ავლაბარს შუა მტკვარზე უძველესი დროიდან გადებული 
    <t class="text2">იყო მეტეხის ანუ ავლაბრის ხიდი. 
        ე. წ. ავლაბრის კარიდან იწყებოდა კახეთის გზა. ავლაბარში მრავალი სავაჭრო-სახელოსნო, ქართული და
        გვიანდელი სომხური ეკლესია იყო. მატერიალური კულტურის ძეგლთაგან ავლაბარში შემორჩენილია მეტეხის
        ღვთისმშობლის ტაძარი, დარეჯან დედოფლის სასახლე — „საჩინო“, ფორაქიშვილების დარბაზი, რამდენიმე
        ეკლესია და სხვა. მე-20 საუკუნის დასაწყისში ავლაბარი 
        თბილისის მუშათა რევოლუციური მოძრაობის ერთ-ერთი კერა იყო. აქ მდებარეობდა ავლაბრის არალეგალური სტამბა.</t></p></div>
        <br>
        <p>ავლაბარს დიდი ისტორია აქვს. არქეოლოგიური აღმოჩენები ადასტურებს, რომ ამ ტერიტორიებზე ადამიანი ჯერ კიდევ ძვ. წ.
             I-II ათასწლეულებში სახლობდა. ავლაბარს XI-XIII საუკუნეების ისტორიულ წყაროებში „ისანი“ ეწოდება. სიტყვა „ავლაბარი“ კი, 
             როგორც ჩანს, XIV საუკუნეში დამკვიდრდა, თუმცა პარალელურად „ისანი“ შემდეგაც იხმარებოდა. ავლაბრის მთავარი უბნები სოღდებილი 
             და მეტეხი იყო. მკვლევარი თეიმურაზ ბერიძის განმარტებით, სიტყვა „ბარე“ სანგარს, ზღუდეს, გალავანს ნიშნავს, ჰავლე - მიდამოს, 
             სახელწოდება „ავლაბარი“ კი - გალავნის იქითა მიდამოს, გარეუბანს. XVII საუკუნეში ავლაბარი საკმაოდ გაზრდილა, განსაკუთრებით კი 
             ის ნაწილი, რომელიც ერეკლე მეორის მეფობისას ამოყვანილი გალავნის გარეთ აღმოჩნდა.
             გალავნის გარეთ მდებარე ტერიტორია გარეთავლაბრის სახელს ატარებდა. ავლაბარში მეფის, თავადაზნაურთა და საეკლესიო ყმა–გლეხები
              სახლობდნენ.
        </p>
        <img src="./IMG4.jpg">
</body>
</html>
